Bug 200615 - LSPP Error in the return value of a Command
LSPP Error in the return value of a Command
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: policycoreutils (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-07-28 21:44 EDT by IBM Bug Proxy
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-22 18:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2006-07-28 21:44:10 EDT
LTC Owner is: gcwilson@us.ibm.com
LTC Originator is: nngandhi@us.ibm.com

Contact Information = nngandhi@us.ibm.com
Machine Type = x336
A debugger is not configured
---Steps to Reproduce---
reexecute the command
---Problem Description---
The command genhomedircon can be executed only by a root. But If a non root user
executes a command , it still returns a 0: which defines success
Comment 1 Daniel Walsh 2006-08-02 14:35:46 EDT
Fixed in policycoreutils-1.30.22-2
Comment 2 IBM Bug Proxy 2006-09-05 09:42:40 EDT
----- Additional Comments From chavez@us.ibm.com (prefers email at lnx1138@us.ibm.com)  2006-09-05 09:39 EDT -------
Beta1 is now available. Please verify and close. 
Comment 3 RHEL Product and Program Management 2006-12-22 18:56:31 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.
Comment 4 IBM Bug Proxy 2006-12-23 15:02:22 EST
----- Additional Comments From salina@us.ibm.com  2006-12-23 14:57 EDT -------
problem closed at IBM.  Thanks 

Note You need to log in before you can comment on or make changes to this bug.